Mantis

View Issue Details Jump to Notes ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0026972RunnerMacPublic2017-07-04 12:202017-07-27 12:17
ReporterDaniel Cleaton 
Assigned ToSteven Campbell 
PriorityHighSeverityB - MajorReproducibility100%
StatusClosedResolutionFixed 
Platform-OSmacOS SierraOS Version10.12.3
Summary0026972: Mac: Cursor does not show in-game
DescriptionWhen running games on the Mac (VM, run), you will quickly see your cursor does not show in-game regardless of the value being enabled in GGS (turning it off doesn't work either, so it's not that GGS is inverted by accident).

Steps To Reproduce1. Run the attached sample on Mac.
2. Observe you will get a little sprite to show where the cursor SHOULD be, but it's not there.
3. Run the sample on Windows and observe the cursor is shown over the top of the sprite.

Repro: 100%
1.4 Version1.99.550
2.x Runtime Version
2.x Runtime Version Verified In9.9.1.655
Attached Files? file icon maccursorcheck.gmz [^] (9,513,853 bytes) 2017-07-04 12:20

- Relationships

-  Notes
(0054549)
Steven Campbell (Developer)
2017-07-25 16:18

This is actually a 1.x issue .. but is due to an option name change between 1.x and 2.x
(0054550)
Steven Campbell (Developer)
2017-07-25 16:27

Fixed in Runtime/GitLab Repository Git Id: fc3c3a5da1a5eccc2738f5cb56e44856d20d433f [fc3c3a5]
(0054630)
Sam Cumming (Administrator)
2017-07-27 12:17

Verified > rt 9.9.1.655 - Closing.


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker